Visual Localizer won't install on windows 8 with vs 2013

Jul 6, 2016 at 1:14 PM
Hello,

I tried to install Visual Localizer v1.3.8 via the setup.msi on Win 8 64-bit. It fails with the message "The setup requires the .NET Framework 3.5. Please install ...".

I have .NET Framework 4.5 installed:
.NET Framework 4.5 Client Profile ver: 4.5.51641
.NET Framework 4.5 Full Package ver: 4.5.51641

Is that not sufficient?

I then tried the manual installation. Now I have Visual Localizer 1.3.6 installed and registered in VS. But sometimes I cannot use the resource file editor but grt the message "project not available".

Has anybody any idea?

Regards,
Chris
Coordinator
Jul 14, 2016 at 9:12 PM
Hi Chris,

my list of installed programs explicitly says:
  • Microsoft .NET Compact Framework 3.5
Have you tried installing that explicitly?

Regards,

cre8or